Bug 565945 - Review Request: pam_csync - a PAM module to provide Roaming Home Directories
Review Request: pam_csync - a PAM module to provide Roaming Home Directories
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 565902
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-16 13:45 EST by Andreas Schneider
Modified: 2013-10-19 10:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-09 19:05:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Schneider 2010-02-16 13:45:22 EST
Spec URL: http://www.cynapses.org/tmp/rpm/pam_csync.spec
SRPM URL: http://www.cynapses.org/tmp/rpm/pam_csync-0.42.0-1.fc12.src.rpm

Description: This is a PAM module to provide roaming home directories for a user session.
The authentication module verifies the identity of a user and triggers a
synchronization with the server on the first login and the last logout.

This requires bug #565902 to be accepted first.
Comment 2 Sergio Belkin 2011-02-18 09:32:22 EST
Hi,

I'm not a sponsor, but koji fails to build the package. It seems that libcsync-devel is not in official fedora repos.

Hope that helps.
Comment 3 Kevin Kofler 2011-11-09 19:05:14 EST
Submitter lost interest as per bug #565902, links are dead, closing.

Note You need to log in before you can comment on or make changes to this bug.